# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = difftastic
pkgbase = difftastic
xdata = pkgtype=pkg
pkgver = 0.64.0-2.0
pkgdesc = An experimental diff tool that compares files based on their syntax
url = https://difftastic.wilfred.me.uk
builddate = 1756491788
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 112950292
arch = i686
license = MIT
depend = glibc
depend = gcc-libs
depend = shared-mime-info
makedepend = cargo
makedepend = git
makedepend = mdbook
